<SubtitlesTrack>
  <Key time="0.9" value="Seit über einem Jahrhundert steht Citroën für Innovationen und neueste technologische\nEntwicklungen." />
  <Key time="5.9" value="Citroën hat als erster Hersteller den Frontantrieb, Scheibenbremsen und schwenkende\nScheinwerfer in Serienwagen eingebaut." />
  <Key time="13.3" value="Doch Citroën änderte nicht nur die Produktionsweise von Autos, sondern auch die\nFinanzierungsmöglichkeiten beim Kauf." />
  <Key time="20.0" value="Citroën bot als erster Hersteller einen Kundenservice an sowie das erste Kreditunternehmen\nspeziell für den Autokauf, einen Ersatzteilekatalog und ein Händlernetzwerk." />
  <Key time="30.9" value="Diese Kombination aus Hersteller und geschicktem Vertrieb verhalf Citroën zur Stellung als\nzweitgrößtes Automobilunternehmen Europas." />
  <Key time="39.9" value="Doch Citroën verbucht nicht nur Erfolge im Verkauf - neun Jahre in Folge wurde bei der\nRallye-Weltmeisterschaft WRC der erste Platz in der Fahrerwertung erreicht." />
  <Key time="60.0" value="" />
</SubtitlesTrack>